unit pdfexport;

{$mode ObjFPC}{$H+}

interface

uses
  Classes, SysUtils, Forms, Controls, Graphics, Dialogs, PReport, RichView,
  RVStyle, PtblRV, RichMemo, HtmlView, HTMLUn2, HtmlGlobals;

type

  { Tpdf_export }

  Tpdf_export = class(TForm)

  private

  public

  end;

var
  pdf_export: Tpdf_export;

implementation

{$R *.lfm}

{ Tpdf_export }





end.

